<template>
    <div class="bloc">
        <h1>Voir tous les articles</h1>
    
        <ArticleList></ArticleList>
    </div>
    
</template>

<script setup lang="ts">

import ArticleList from '@/components/ArticleList.vue';
import type { Article } from '@/entities';
import { ref, watch } from 'vue';
import { useRoute } from 'vue-router';
import { fetchIdCategoArticles } from '@/service/article-service';

</script>

<style>

.bloc{
    margin: 30px;
}

</style>